Subject: [Fictionary] Cothurnus sighting

From: Pierre Abbat <[email-masked]>
Date: Thu, 04 Jan 2024 23:17:47 -0500

https://www.youtube.com/watch?v=Cr9bHa3xrV8&t=2s (over an hour long)
This movie is in Greek in the pronunciation of 405 BC, just before the Greeks 
standardized the alphabet, which is not the pronunciation I use, which is 
Byzantine with vowel length distinctions. So I turned on the subtitles. At 
6:47 someone speaking in Doric dialect says "τί κόθορνός τευ" ("τευ" appears 
to correspond to Attic "σου").

Pierre
-- 
Don't buy a French car in Holland. It may be a citroen.